/* Author L.Sasikuma Edit 11-4-2016 */

.productdetail img[src=""], .writereview img[src=""], .productlisting img[src=""],.tipsdetail img[src=""] {   display: none; }

/*Writeareview */
.writereview h3 {margin: 57px 0px 28px;}
.writereview .caption .product-rating {   margin: 9px 0 16px; }
.writereview .product-container {   padding: 0; }
.writereview .ambiguous-age {   padding-bottom: 0; }
.writereview .review1-container.form-horizontal h4 {   margin: 0 0 14px; }
.writereview .form-horizontal .rating { margin: 3px 5px 0 0;  }
.writereview .control-group.cls-lblRatingMandatorySymbol.item-1.odd.first {   margin-bottom: 34px; }
.writereview .item-1 .controls .rating.rating-blocks.rating-input,
.writereview .item-2 .controls .rating.rating-blocks.rating-input { margin-top: 0; margin-left: 16px; }
.writereview .form-horizontal .control-group {   margin-bottom: 16px; }
.writereview .control-group.cls-7c716d7a-d100-4736-b48f-bf31ec633517.item-3 .controls > span { margin-left: 0; position: relative; top: 0; }
.writereview .control-group.cls-7c716d7a-d100-4736-b48f-bf31ec633517.item-3 input {   margin-right: 6px;   width:auto; height:auto;}
.writereview .control-group.cls-7c716d7a-d100-4736-b48f-bf31ec633517.item-3 span label {   margin-right: 10px;   position: relative;   top: 3px; }
.writereview .control-group.cls-7c716d7a-d100-4736-b48f-bf31ec633517 { padding: 0 0 15px 0; }
.writereview .control-group.cls-42f15b00-f80b-4c2a-aaba-4f8c3a6abf1a.item-1.odd.first {   margin-bottom: 3px;   padding-top: 18px; }
.writereview .form-horizontal input + .help-block, .writereview .form-horizontal select + .help-block, .writereview .form-horizontal textarea + .help-block, .writereview .form-horizontal .uneditable-input + .help-block, .writereview .form-horizontal .input-prepend + .help-block, .writereview .form-horizontal .input-append + .help-block {   margin-top: 8px;  }
.writereview .form-horizontal .controls textarea {height: 118px;overflow-x: hidden;}
.writereview .control-group.cls-99861cf4-e21c-4d99-bdc5-130191e506ab.item-2.even.last {   margin-bottom: 1px; }
.writereview .reviewinfo-container.form-horizontal {padding: 18px 0px 15px 0px;}
.writereview .form-horizontal .control-label {   padding: 0 0 0 16px;  }
.writereview .reviewinfo-container.form-horizontal .control-group .control-label {   width: 145px; }
.writereview .reviewinfo-container.form-horizontal .cls-chkAgree .control-label {   width: 100%; }
.writereview .control-group.reverse-group.cls-chkAgree {   margin-bottom: 6px;   padding: 23px 0 0; }
.writereview .reviewinfo-container.form-horizontal .cls-chkAgree .control-label .lnk-terms { width: auto; }
.writereview .reviewinfo-container.form-horizontal .controls { margin-left: 160px; }
.writereview select { width: 112px; } 

.writereview .form-horizontal.reviewinfo-container .component .control-group {   margin-bottom: 12px; }

.writereview .form-horizontal .controls .agree-check input {   width: auto !important; }	

.writereview .form-horizontal .cls-lblRatingMandatorySymbol .control-label { width: 124px; }
.writereview .form-horizontal .control-group.cls-2ad1acdc-167c-42bd-a3d3-1fc687159911 .control-label, .writereview .form-horizontal .control-group.cls-24e24992-2e7e-45d1-a726-a1e241baf2ba .control-label {   width: auto !important; }
.writereview .control-group.cls-2ad1acdc-167c-42bd-a3d3-1fc687159911 .controls, .writereview .form-horizontal .control-group.cls-24e24992-2e7e-45d1-a726-a1e241baf2ba .controls {   margin-left: 76px !important; }
.writereview .error .control-group.reverse-group.cls-chkAgree .controls {   border: medium none;   padding: 0; }
.writereview .control-group.reverse-group.cls-chkAgree .validator {   position: absolute; top: 0; }
.writereview .form-horizontal .controls {   margin-left: 180px !important; }
.writereview .form-horizontal .control-group.cls-42f15b00-f80b-4c2a-aaba-4f8c3a6abf1a.item-1 .control-label, .writereview .form-horizontal .control-group.cls-99861cf4-e21c-4d99-bdc5-130191e506ab.item-2 .control-label { width: 165px; }

.writereview .component.error .control-group.cls-7c716d7a-d100-4736-b48f-bf31ec633517.item-3.odd.last {   padding-bottom: 18px; }
.writereview .component.error .control-group.cls-99861cf4-e21c-4d99-bdc5-130191e506ab.item-2.even.last {   margin-bottom: 18px; }
.writereview .form-horizontal .cls-lblRatingMandatorySymbol .controls {   margin-left: 142px !important; }

.writereview .monthinfo .help-block, .writereview .yearinfo .help-block{margin-top:8px;}
.writereview .reviewinfo-container.form-horizontal .help-block {   padding: 0 0 0 2px; }
.writereview .form-error { position: absolute; top: -35px; }
.writereview .product-container .product-image {     margin: 0 20px 10px 0;  }

/* Preview ovelay */
.writereview-popup.modal .modal-body {   padding: 30px 40px 37px; }
.writereview-popup.modal.fade.in .modal-header h3 {   padding: 0 0 34px; }
.writereview-popup .reviews-tile .span3 .rating-wrapper .rating.rating-blocks > img, .writereview-popup .reviews-tile .span3 .rating-wrapper .rating.rating-blocks div img, .writereview-popup .reviews-tile .span3 .rating-wrapper .rating.rating-blocks {   width: 120px; }
.writereview-popup.modal .reviews-tile h4 {   margin: 0 0 6px; }
.writereview-popup .reviews-tile .span3 {   width: 190px; }
.writereview-popup .reviews-tile .span9 {   width: 428px; }
.writereview .reviews-tile .span9 .reviews-content > div {   margin-top: 5px; }
.writereview .control-group.reverse-group.cls-chkAgree .controls{margin:0px !important;}
.writereview .form-horizontal .control-group.cls-7c716d7a-d100-4736-b48f-bf31ec633517.item-3.odd.last .controls { margin-left: 299px !important; }
.writereview .monthinfo .validator,.writereview .yearinfo .validator{padding:0px;}
.writereview .control-group.cls-2ad1acdc-167c-42bd-a3d3-1fc687159911 { width: 40%; }
.writereview .component.error .control-group.cls-99861cf4-e21c-4d99-bdc5-130191e506ab.item-2.even.last span:nth-child(9) {   padding: 0; }
.writereview .reviewinfo-container.form-horizontal .validator {   padding: 0; }

/* Success Preview overlay */

.writereview .submit-popup.modal.fade.in h4 {   margin: 30px auto 16px; }

/* Terms & Condition*//* cls-d4e754ac-5cee-487e-b0b9-938c06f8680c,cls-2f5b7661-e19d-40ff-b50f-f0663e8d80e6 */

.offersdetail .tips-content .tips-content-text > p, .offersdetail .tips-head .pull-left, .offersdetail .tips-content-text ul li, .offersdetail .tips-content-text ol li, .offersdetail .tips-content-text li, .offersdetail .tips-content p {   margin-bottom: 15px; }

.offersdetail .tips-content-text ul, .offersdetail .tips-content-text ol {   float: left;   margin-bottom: 15px; }

.offersdetail .tips-content-text > ul li:last-child, .offersdetail .tips-content-text > ol li:last-child {   margin-bottom: 0; }

.offersdetail .container-fluid .tips-head h2 {   margin-bottom: 16px;  margin-top: 60px;font: 36px/35px ProximaNW01Smbd;}
.offersdetail .tips-content-text > ul li {   margin-bottom: 0 !important;   margin-left: 15px; }

.offersdetail .print-wrap .print-share .span3 .share {   display: none; }

/*End Of code */




/*PLP*/
.productlisting #page-filter1 h2 { padding: 17px 0 25px 15px; }
.productlisting #page-filter2 .mt-facet .facet-heading { padding: 17px 0 0 15px; }
.productlisting #page-filter2 .mt-facet .facet-heading a { color: #011c43; font-family: "ProximaNW01Smbd"; font-size: 16px; }
.productlisting #page-filter2 .mt-facet .facet-heading img {float:right;margin: 0;padding: 0 16px 0 0;}
.productlisting #page-filter1 h2 { background: rgba(0, 0, 0, 0) none repeat scroll 0 0; color: #011c43; font-family: "ProximaNW01Smbd"; font-size: 16px; padding: 20px 0 30px 15px; text-transform:uppercase; }
.productlisting #content-main h2 a { color: #005498; font-family: "ProximaNW01Smbd"; font-size: 24px; text-transform: none; }
.productlisting #content-main .products-container.grid .thumbnail h2 { padding: 5px 0 6px; }
.productlisting #content-main .products-container.grid .thumbnail .caption h2 a { color: #0081cb; font-family: "ProximaNW01Reg"; font-size: 15px; line-height: 19px; }
.productlisting #page-filter2 .mt-facet .facet-heading{cursor:pointer;}
.modal.fade.popup-quick-view.in .popup-product-title h2 { color: #666; font-family: "ProximaNW01Smbd"; font-size: 30px; font-weight: normal; line-height: 33px; }
.productlisting .recently-viewed-wrapper h2 { color: #011c43; font-family: ProximaNW01Smbd; font-size: 24px; line-height:19px; margin: 100px 0 20px; text-transform: uppercase; }
.productlisting .recently-viewed-wrapper .product-list .thumbnail .caption h2 {margin:0;}
.productlisting .recently-viewed-wrapper .product-list .thumbnail .caption h2 a { color: #0081cb; font-family: "ProximaNW01Reg"; font-size: 14px; line-height: 15px; text-transform:none; }

/*PDP*/

.productdetail .content-primary .popup-product-title h1 { color: #666; font-family: "ProximaNW01Smbd"; font-size: 30px; line-height: 33px; }
.productdetail .ratings-reviews-header h2 { color: #011c43; font-family: "ProximaNW01Smbd"; font-size: 24px; line-height: 24px; text-transform: uppercase; }
.productdetail .recently-viewed-wrapper h2 { padding-left: 0; color: #011c43; font-family: ProximaNW01Smbd; font-size: 24px; line-height: 24px; margin: 0 0 20px; text-transform: uppercase; }
.productdetail .recently-viewed-wrapper .product-list .thumbnail h2 a { color: #0081cb; font-family: "ProximaNW01Reg"; font-size: 14px; line-height: 19px;text-transform: none; }
.productdetail .recently-viewed-wrapper .product-list .thumbnail h2 { padding: 4px 0 0; }
#warning-modal .modal-header > h2 { border-bottom: 1px solid #ccc; color: #666; font: 24px ProximaNW01Smbd; margin-left: 40px; margin-right: 0; margin-top: 0; width: 500px; margin: 0 0 5px 40px; padding-bottom: 13px; }

/*WAR*/
.writereview h2 { margin: 57px 116px 28px; color: #011c43; font-family: "ProximaNW01Smbd"; font-size: 24px; line-height: normal; margin: 57px 116px 40px; padding: 0; text-transform: uppercase; }
.writereview .product-container h2 { color: #005498; font-family: "ProximaNW01Smbd"; font-size: 18px; font-weight: normal; line-height: normal; margin: 0; text-transform: none; }
.writereview .review1-container.form-horizontal h2 { margin: 0 0 14px; }
.offersdetail .container-fluid .tips-head h1 { font: 36px/35px ProximaNW01Smbd; margin-bottom: 16px; margin-top: 60px; color: #005498; padding: 0; }


/*Tips Landing*/
.tipslanding .tips-head.pull-left h1 { color: #005498; font-family: "ProximaNW01Smbd"; font-weight: bold; line-height: 15px; margin-left: 20px; padding: 0; font-size:30px; }
.tipslanding #page-filter1 > .category-heading, .tipslanding #filter-wrapper .mt-facet.mt-styledform .facet-heading {padding: 10px 10px 0; background: rgba(0, 0, 0, 0) none repeat scroll 0 0; color: #011c43; font: 16px ProximaNW01Smbd; }
.tipslanding #filter-wrapper .mt-facet .facet-heading a img { float: right; margin: 7px 10px 0 7px; }
.tipslanding  #filter-wrapper #page-filter1 .category-heading{padding: 7px 15px;text-transform: uppercase;}
.tipslanding .content-main h2 a { display: inline-block; color: #005498; font: 24px ProximaNW01Smbd; margin: 0; padding: 0; }
.tipslanding #filter-wrapper .mt-facet .facet-heading a {color: #000;margin-left: 6px;}

/*Tips Detail*/
.tipsdetail .container-fluid .right-related h2 { color: #011c43; font: 16px/43px ProximaNW01Smbd; height: 43px; padding: 0 0 0 15px; text-align: left; text-transform: uppercase; }
.tipsdetail #content-main .related-product.ymal-variant-specific h2 { padding: 10px 0 5px; color: #011c43; font: 16px/43px ProximaNW01Smbd; text-transform: uppercase; }
.tipsdetail #content-main .related-product .product-list .thumbnail .caption a h2 { color: #0084c9; font: 14px ProximaNW01Reg; margin: 0; padding: 6px 0 3px; width: 175px; }
.homepage .tips-head h1 { color: #0084c9; font-family: ProximaNW01Smbd; font-size: 32px; line-height: 34px; padding: 0 0 20px; }

/*Sitemap*/
.sitemap .site-map h1 { color: #011c43; font-family: ProximaNW01Smbd; font-size: 24px; line-height: 21px; margin: 20px 0 14px; }


.writereview #page-footer h2{
    color: #011c43;
    font: 15px ProximaNW01Bold;
	margin:0;
}

.writereview .form-horizontal .rating img { cursor: pointer; }
.writereview .form-horizontal .control-group.cls-7c716d7a-d100-4736-b48f-bf31ec633517.item-3 .control-label { width: 219px; }
.writereview .cta-container.form-horizontal .lnk-terms { padding-left: 22px; }
.writereview .form-horizontal .component.error .rating { margin: 0 5px 0 0; }
.writereview .control-group.cls-7c716d7a-d100-4736-b48f-bf31ec633517.item-3 .controls > span.validator { padding: 0; }


.writereview.cls-65db4d6d-85be-47b5-a59c-d0d8bda5d650 .form-horizontal .component:nth-child(6){
	display:block !important;
}
.writereview.cls-65db4d6d-85be-47b5-a59c-d0d8bda5d650 .form-horizontal .component:nth-child(8),
.writereview.cls-65db4d6d-85be-47b5-a59c-d0d8bda5d650 .form-horizontal .component:nth-child(9){
	display:none;
}
.writereview.cls-65db4d6d-85be-47b5-a59c-d0d8bda5d650 .form-horizontal .component:nth-child(10) .controls input {width:auto !important; margin-left:16px !important; height:auto !important;}
.writereview.cls-65db4d6d-85be-47b5-a59c-d0d8bda5d650 .form-horizontal .component:nth-child(10) .controls label{position:relative; top:2px; left:4px;}
.writereview.cls-65db4d6d-85be-47b5-a59c-d0d8bda5d650 .form-horizontal .component:nth-child(6) .control-label{
	width:281px !important;
}
.writereview.cls-65db4d6d-85be-47b5-a59c-d0d8bda5d650 .form-horizontal .component label{cursor:default !important;}

.writereview.cls-65db4d6d-85be-47b5-a59c-d0d8bda5d650 .form-horizontal .component:nth-child(6) .control-label{background:none !important;}
.writereview-popup.modal .reviews-tile .stat-row span{width:71px;}
.writereview-popup .reviews-tile .span9{width: 418px;margin-left: 10px;}

.writereview.cls-65db4d6d-85be-47b5-a59c-d0d8bda5d650 .form-horizontal .yearinfo .controls .help-block{display:none !important;}


.writereview-popup.modal.fade.in{width:750px;}
.writereview-popup .reviews-tile .span3{width:240px;}
.writereview-popup.modal .reviews-tile .stat-row span{width:110px;}


.writereview.cls-65db4d6d-85be-47b5-a59c-d0d8bda5d650 #content-wrapper .back-link{margin-top:5px;}


.writereview.cls-65db4d6d-85be-47b5-a59c-d0d8bda5d650 .item-4 label.control-label{width:160px;}
.writereview.cls-65db4d6d-85be-47b5-a59c-d0d8bda5d650 .form-horizontal .cls-lblRatingMandatorySymbol .controls{margin-left:180px !important;}
.writereview .control-group.cls-7c716d7a-d100-4736-b48f-bf31ec633517.item-4 .controls>span:first-child{margin-left:92px;}
.writereview .control-group.cls-7c716d7a-d100-4736-b48f-bf31ec633517.item-4 .controls>span.validator{margin-left:26px;}
.writereview.cls-65db4d6d-85be-47b5-a59c-d0d8bda5d650 .control-group.cls-lblRatingMandatorySymbol.item-1 .controls .rating-input{margin-left:20px;}
.writereview .item-1 .controls .rating.rating-blocks.rating-input, .writereview .item-2 .controls .rating.rating-blocks.rating-input{margin-left:6px;}
.writereview.cls-65db4d6d-85be-47b5-a59c-d0d8bda5d650 .form-horizontal .component:nth-child(6) .control-label{width:271px !important;}
.header .navigation-menu .menu-second .sub-menu-second .sub-sub.submenu-05{margin-left:70px;}


/* Write a review ~ end */

/*h1 implementation css */

/*Footer*/
.fat-footer h2 {margin-top: -5px;padding: 0 0 10px;color: #011c43;font: 15px ProximaNW01Bold;text-transform: none;}

/*PLP*/
.productlisting #page-filter1 h2 { padding: 17px 0 25px 15px; }
.productlisting #page-filter2 .mt-facet .facet-heading { padding: 17px 0 0 15px; }
.productlisting #page-filter2 .mt-facet .facet-heading a { color: #011c43; font-family: "ProximaNW01Smbd"; font-size: 16px; text-transform:uppercase;}
.productlisting #page-filter2 .mt-facet .facet-heading img {float:right;margin: 0;padding: 0 16px 0 0;}
.productlisting #page-filter1 h2 { background: rgba(0, 0, 0, 0) none repeat scroll 0 0; color: #011c43;line-height: 18px; font-family: "ProximaNW01Smbd"; font-size: 16px; padding: 20px 0 30px 15px; text-transform:uppercase; }
.productlisting #content-main h2 a { color: #005498; font-family: "ProximaNW01Smbd"; font-size: 24px; text-transform: none; }
.productlisting #content-main .products-container.grid .thumbnail h2 {line-height: 16px;margin-bottom: 0;min-height: 41px;padding: 5px 0 6px;}
.productlisting #content-main h2 {float: left;line-height: 25px;margin-bottom: 10px;width: 100%;}
.productlisting #content-main .products-container.grid .thumbnail .caption h2 a { color: #0081cb; font-family: "ProximaNW01Reg"; font-size: 15px; line-height: 19px; }
.productlisting #page-filter2 .mt-facet .facet-heading{cursor:pointer;}
.modal.fade.popup-quick-view.in .popup-product-title h2 { color: #666; font-family: "ProximaNW01Smbd"; font-size: 30px; font-weight: normal; line-height: 33px; }
.productlisting .recently-viewed-wrapper h2 { color: #011c43; font-family: ProximaNW01Smbd; font-size: 24px; line-height:19px; margin: 100px 0 20px; text-transform: uppercase; }
.productlisting .recently-viewed-wrapper .product-list .thumbnail .caption h2 {margin:0;}
.productlisting .recently-viewed-wrapper .product-list .thumbnail .caption h2 a { color: #0081cb; font-family: "ProximaNW01Reg"; font-size: 14px; line-height: 15px; text-transform:none; }
.productlisting #content-main .products-container.list .product-list li .caption h2 a { color: #0081cb; font-family: "ProximaNW01Reg"; font-size: 15px; font-weight: normal; line-height: 19px;text-transform: none; }
.productlisting .popup-compare-results h2 {color: #011c43;font-size: 21px;line-height: 17px;text-align: left;text-transform: uppercase;}
.productlisting .popup-compare-results .thumbnail .caption h2 a {color: #0081cb;font-size: 14px;line-height: 17px;}
.productlisting #compare-tray li h2 { background: #fff none repeat scroll 0 0; min-height: 50px; padding: 0; font-size: 0.75em; line-height: 1.5em; margin: 0; position: relative; }
.productlisting #compare-tray li h2 span a { color: #898989; font-family: "ProximaNW01Smbd"; font-size: 13px; margin:0px 11px 0 0; position: absolute; right: -4px; top: 7px; }
.productlisting #compare-tray li h2 span:first-child { float: left; width: 95%; }
.productlisting #compare-tray li h2 span { display: block; }
.productlisting #compare-tray li h2 a {position: absolute;right: -4px;top: 7px;}

/*PDP*/

.productdetail .content-primary .popup-product-title h1 { color: #666; font-family: "ProximaNW01Smbd"; font-size: 30px; line-height: 33px; }
.productdetail .ratings-reviews-header h2 { color: #011c43; font-family: "ProximaNW01Smbd"; font-size: 24px; line-height: 24px; text-transform: uppercase; }
.productdetail .recently-viewed-wrapper h2 { padding-left: 0; color: #011c43; font-family: ProximaNW01Smbd; font-size: 24px; line-height: 24px; margin: 0 0 20px; text-transform: uppercase; }
.productdetail .recently-viewed-wrapper .product-list .thumbnail h2 a { color: #0081cb; font-family: "ProximaNW01Reg"; font-size: 14px; line-height: 19px;text-transform: none; }
.productdetail .recently-viewed-wrapper .product-list .thumbnail h2 { padding: 4px 0 0;line-height:15px; }
#warning-modal .modal-header > h2 { border-bottom: 1px solid #ccc; color: #666; font: 24px ProximaNW01Smbd; margin-left: 40px; width: 500px; margin:30px 0 5px 40px; padding-bottom: 13px; }
.productdetail .related-product h2 {padding: 15px 0 20px;color: #011c43;font-family: ProximaNW01Smbd;font-size: 24px;line-height: 24px;text-transform: uppercase;}
.productdetail .tab-pane h2 {display: none;}
.productdetail .related-product .product-list.thumbnails .caption h2 { color: #0084c9;font-family: proximanw01reg;font-size: 15px;line-height: 20px;padding: 5px 0 10px;text-transform: none;}
.productdetail .ratings-reviews-content .reviews-tile h2 {color: #555;display: block;font-family: ProximaNW01Bold;font-size: 14px;margin: 14px 0 0;text-transform: uppercase;}

/*WAR*/
.writereview h2 { margin: 57px 116px 28px; color: #011c43; font-family: "ProximaNW01Smbd"; font-size: 24px; line-height: normal; margin: 57px 116px 40px; padding: 0; text-transform: uppercase; }
.writereview .product-container h2 { color: #005498; font-family: "ProximaNW01Smbd"; font-size: 18px; font-weight: normal; line-height: normal; margin: 0; text-transform: none; }
.writereview .review1-container.form-horizontal h2 { margin: 0 0 14px; }
.offersdetail .container-fluid .tips-head h1 { font: 36px/35px ProximaNW01Smbd; margin-bottom: 16px; margin-top: 60px; color: #005498; padding: 0; }
.writereview .fat-footer h2{ color: #011c43;font: 15px ProximaNW01Bold;margin:-5px 0 0 0;padding: 0 0 10px;text-transform: none;}

/*Tips Landing*/
.tipslanding .tips-head.pull-left h1 { color: #005498;font: 30px/30px ProximaNW01Smbd;margin-bottom:0;margin-left: 20px;padding: 0;}
.tipslanding #page-filter1 > .category-heading, .tipslanding #filter-wrapper .mt-facet.mt-styledform .facet-heading {padding: 10px 10px 0; background: rgba(0, 0, 0, 0) none repeat scroll 0 0; color: #011c43; font: 16px ProximaNW01Smbd; }
.tipslanding #filter-wrapper .mt-facet .facet-heading a img { float: right; margin: 7px 10px 0 7px; }
.tipslanding  #filter-wrapper #page-filter1 .category-heading{padding: 7px 15px;text-transform: uppercase;}
.tipslanding .content-main h2 a { display: inline-block; color: #005498; font: 24px ProximaNW01Smbd; margin: 0; padding: 0; }
.tipslanding #filter-wrapper .mt-facet .facet-heading a {color: #000;margin-left: 6px;}
.tipstopiclanding #page-filter1 > .category-heading, .tipstopiclanding #filter-wrapper .mt-facet.mt-styledform H2 a {padding: 7px 15px;text-transform: uppercase;background: rgba(0, 0, 0, 0) none repeat scroll 0 0; color: #011c43; font: 16px ProximaNW01Smbd; }
.tipstopiclanding .tips-head.pull-left h1 { margin-bottom: 36px; color: #005498; font: 30px/30px ProximaNW01Smbd; margin-left: 20px; padding: 0; }
.tipstopiclanding #filter-wrapper .mt-facet .facet-heading {padding: 10px 10px 0;}
.tipstopiclanding #filter-wrapper .mt-facet.mt-styledform .facet-heading a { margin-left: 6px;background: rgba(0, 0, 0, 0) none repeat scroll 0 0;color: #011c43;font: 16px ProximaNW01Smbd;}
.tipstopiclanding #filter-wrapper .mt-facet .facet-heading a img {float: right;margin: 7px 10px 0 7px;}

/*Tips Detail*/
.tipsdetail .container-fluid .right-related h2 { color: #011c43; font: 16px/43px ProximaNW01Smbd; height: 43px; padding: 0 0 0 15px; text-align: left; text-transform: uppercase; }
.tipsdetail #content-main .related-product.ymal-variant-specific h2 { padding: 10px 0 5px; color: #011c43; font: 16px/43px ProximaNW01Smbd; text-transform: uppercase; }
.tipsdetail #content-main .related-product .product-list .thumbnail .caption a h2 { color: #0084c9; font:14px/20px ProximaNW01Reg;text-transform: capitalize; margin: 0; padding: 6px 0 3px; width: 175px; }
.homepage .tips-head h1 { color: #0084c9; font-family: ProximaNW01Smbd; font-size: 32px; line-height: 34px; padding: 0 0 20px; }
.tipsdetail .tips-head h1 { margin-bottom: 17px; margin-top: 16px; color: #005498; font: 36px/42px ProximaNW01Smbd; padding: 0; }
.tipsdetail .article-paragraph > h2 {font: 30px/30px ProximaNW01Smbd;margin-bottom: 23px;margin-top: 10px; color: #005498;padding: 0;width: 100%;}

/*Sitemap*/
.sitemap .site-map h1 { color: #011c43; font-family: ProximaNW01Smbd; font-size: 24px; line-height: 21px; margin: 20px 0 14px; }


/* write a review page style changes on 08/12/17 starts */

.productselector.cls-295dc95c-f269-4992-b6e1-df6e2132d881 #page-content-wrapper {
    margin-top: 30px;
}
.productselector.cls-295dc95c-f269-4992-b6e1-df6e2132d881 #category-change.category {
    width: 200px;
}
.productselector.cls-295dc95c-f269-4992-b6e1-df6e2132d881 .filter-sort-wrapper .switch-sort ul li div select,
.productselector.cls-295dc95c-f269-4992-b6e1-df6e2132d881 .filter-sort-wrapper .switch-sort ul li div.sub-category select {
    width: 200px !important;
}
.writereview .pselector-change-btn {
    clear: both;
    position: relative;
    top: -70px;
}
.writereview .mandate-container {
    margin: 28px 10px 0 0;
    position: relative;
    z-index: 2;
}
.writereview .pselector-continue {
	text-align:center;
}
.writereview .pselector-continue .btn a {
	width: auto !important;
    padding: 10px !important;
}

/* write a review page style changes on 08/12/17 ends */

/*1533197:Oralb-blendamed.pl/pl-pl_CSS Changesstarts here*/
.productselector.cls-295dc95c-f269-4992-b6e1-df6e2132d881 .pselector-heading-desc .product-review {margin:80px 0 0 0px;}
/*1533197:Oralb-blendamed.pl/pl-pl_CSS Changes ends here*/
.writereview .review1-container.form-horizontal,
.writereview .reviewinfo-container.form-horizontal {
    background: #f8f8f8;
	padding: 20px;

}

.writereview .review1-container.form-horizontal{
    margin: 10px 0 10px;
	}
	.writereview .reviewinfo-container.form-horizontal {
	    	border-radius: 9px;
	}

.writereview .mandate-container {
      margin: 28px 10px 0 0;
    position: relative;
    z-index: 2;
}
.cls-c65963e9-6594-4b71-a481-32f2838598f9 .pselector-change-btn {
    right: 0;
}

/* GDPR changes on 22/05/18 starts */
.writereview .email-why-title {font-size: 16px;width: auto;top: -11px;color:  #0084c9;float: right;margin: -12px 36% 0 0;}
.writereview .email-why-popup-content {
    background: #fff;
    border: 3px solid #fd0;
    width: 150px;
    font-size: 12px;
    right: 33.2%;
    padding: 12px 15px;
    position: absolute;
    border-radius: 15px;
    z-index: 9;
    margin-top: 40px;
}
.writereview .email-why-popup-content:before {
    content:"";
    clear: both;
    position: absolute;
    border-bottom: 30px solid #fff;
    border-right: 25px solid transparent;
    top: -25px;
    left: 40px;
    -webkit-transform: translate(-50%,0);
    transform: translate(-50%,0);
    z-index: 10;
}
.writereview .email-why-popup-content:after {
    content: '';
    clear: both;
    position: absolute;
    border-bottom: 30px solid #fd0;
    border-right: 30px solid transparent;
    top: -30px;
    left: 40px;
    -webkit-transform: translate(-50%,0);
    transform: translate(-50%,0);
}
#pagemainwrapper.writereview .rating-review-disclaimer {
    margin: 20px 0 30px;
}
.writereview .rating-review-disclaimer p {
    margin-bottom: 12px;
    font-size: 12px;
}
/* GDPR changes on 22/05/18 ends */